Подмена данных в плагинах NetBeans

Дата публикации:
10.02.2012
Дата изменения:
10.02.2012
Всего просмотров:
948
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:5.8/Temporal:4.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Спуфинг атака
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Bugzilla plugin for NetBeans 1.x
JIRA plugin for NetBeans 1.x
Уязвимые версии:
JIRA plugin for NetBeans 1.2.1 Bugzilla plugin for NetBeans version 1.15.1

Описание:
Уязвимость позволяет удаленному пользователю осуществить подмену данных.

Уязвимость существует из-за отсутствия проверки действительности SSL-сертификатов при авторизации в bugtracker. Удаленный пользователь может совершить атаку «человек посередие».

URL производителя: http://netbeans.org/index.html

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://archives.neohapsis.com/archives/fulldisclosure/2012-02/0119.html
http://netbeans.org/bugzilla/show_bug.cgi

или введите имя

CAPTCHA